<h2 class="h2">La  Praxis de Dijon</h2>
<p>Description et organisation de la praxis praxis.
</p>
Règle diplomatique, etc



<ul>
	<li><a target="exterieur" href="http://dijonpraxis.unblog.fr">http://dijonpraxis.unblog.fr</a></li>
	<li><a target="exterieur" href="http://voxsanguinis.wordpress.com/histoire/temps-obscurs">http://voxsanguinis.wordpress.com/histoire/temps-obscurs</a> note sur la conférence de l'épine</li>
</ul>


